import { defineComponent as l, createElementBlock as n, openBlock as s, createElementVNode as r, renderSlot as a, toDisplayString as i } from "vue";
const m = { class: "conditions-item CiCommonListQueryItem" }, c = {
  name: "CiCommonListQueryItem",
  inheritAttrs: !1
  // 禁止继承外部传递给组件的属性（例如 class、style 等）
}, p = /* @__PURE__ */ l({
  ...c,
  props: {
    label: { default: "默认label" }
  },
  setup(e) {
    const t = e;
    return (o, d) => (s(), n("div", m, [
      r("label", null, i(t.label), 1),
      a(o.$slots, "default", {}, void 0, !0)
    ]));
  }
});
export {
  p as default
};
